<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="ClearBalancesColumnButtonCaption">
    <value>Notīrīt
stop-sarakstu</value>
  </data>
  <data name="StopListAddItemTimeColumnCaption">
    <value>Iemaksas
laiks</value>
  </data>
  <data name="StopListItemBalanceColumnCaption">
    <value>Atlikums</value>
  </data>
  <data name="StopListProductNameColumnCaption">
    <value>Nosaukums</value>
  </data>
  <data name="StopListUserNameColumnCaption">
    <value>Ienesa</value>
  </data>
  <data name="StopListEditing">
    <value>Stop lapas rediģēšana</value>
  </data>
  <data name="ChooseProductInHierarchicalMenuToAddToStopList">
    <value>Izvēlieties pozīciju klasifikātorā, stop lapas ienešanā</value>
  </data>
  <data name="ClearStopListConfirmation">
    <value>Vai tiešām vēlaties dzēst visas pozīcijas no stop lapā?</value>
  </data>
</root>